<?php
define('_DB_SERVER_', 'tt.store_db');
define('_DB_NAME_', 'db');
define('_DB_USER_', 'dbuser');
define('_DB_PASSWD_', '|;YR1,rf-E}ICoh5');
define('_DB_PREFIX_', '');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', '7xQ84CMxsWFPPXPPKJ7WqytSJk87HeXIevnRMpGhhgkRJnqy3SB6nZ2g');
define('_COOKIE_IV_', 'ApIbJKjj');
define('_PS_CREATION_DATE_', '2017-04-14');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.12');
define('_RIJNDAEL_KEY_', 'L47GhmvCSV6rtrO6P0HGRV63sKo8t01d');
define('_RIJNDAEL_IV_', 'BHlBDkv6kGTTdaTs0nV6XQ==');
